Subject: Re: alias of "more"
From: [email-masked] (Michael Hirmke)

9 Nov 1998 03:54:54 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Murli,

>I have recently installed B20 and was having problems getting the alias of
>"more" to work.
>
>here's the alias
>alias more='c:/windows/command.com /e'

Perhaps:
alias more='c:/windows/command.com /e more.com'
??

But as I wrote in my last answer to your question - if you have
c:/windows in your PATH, it is enough to say "ls -l | more.com" !

>
>when I do more foo1, I get
>Invalid switch
>
>What am I doing wrong? Also what does the /e mean?
>thanks
>murli

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".